.c-main-content a.c-secondary-button {
    // color: #a3bf19 !important;
    text-decoration: none;
}

.c-main-content a.c-right-button {
	border: none;
    color: #0166aa;
    text-decoration: none;
}

a.c-primary-button {
    background: #4C9D2A;
	border:none !important;
    border-radius: 0;
    color: white !important;
	display:inline-block;
    font-family: 'Asap', sans-serif;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 2.5rem;
	margin:0 25px 0 0;
    min-height: 50px;
    outline: 0;
    padding: 12px 25px;
	position: relative;
    text-decoration: none;
	text-align: center;
	text-transform: uppercase;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -ms-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

a.c-primary-button:hover, 
a.c-primary-button:active, 
a.c-primary-button:focus {
    background: #0166aa;
    color: #fff !important;
}

a.c-primary-button.c-disabled-button {
    background: #E8F0BE;
    color: #9FA0A1 !important;
	cursor: url(../image/stop.png), auto;
}

a.c-secondary-button {
    background: #fff;
    border: 0!important;
    border-radius: 0;
    box-shadow: inset 0 0 0 2px #0166aa;
    color: #0166aa !important;
    display: inline-block;
    font-family: Asap,sans-serif;
    font-size: 1.4rem;
    font-weight: 700;
    margin: 0 25px 0 0;
    min-height: 50px;
    padding: 12px 25px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    // -webkit-transition: color .3s,border-color .3s;
    // transition: color .3s,border-color .3s;
}

a.c-secondary-button:hover, 
a.c-secondary-button:active, 
a.c-secondary-button:focus {
    background: #0166aa;
    border-color: #0166aa !important;
    color: #fff !important;
}

a.c-draw-button.c-disabled-button,
a.c-draw-button.c-disabled-button:hover,
a.c-draw-button.c-disabled-button:active,
a.c-draw-button.c-disabled-button:focus,
a.c-secondary-button.c-disabled-button,
a.c-secondary-button.c-disabled-button:hover, 
a.c-secondary-button.c-disabled-button:active, 
a.c-secondary-button.c-disabled-button:focus {
    background:none;
    background-color:#fff;
    box-shadow: inset 0 0 0 2px #9FA0A1 !important;
    color: #9FA0A1 !important;
}

a.c-draw-button.c-disabled-button:before,
a.c-draw-button.c-disabled-button:hover:before,
a.c-draw-button.c-disabled-button:active:before,
a.c-draw-button.c-disabled-button:focus:before,
a.c-draw-button.c-disabled-button:after,
a.c-draw-button.c-disabled-button:hover:after,
a.c-draw-button.c-disabled-button:active:after,
a.c-draw-button.c-disabled-button:focus:after {
    border: none;
}

a.c-draw-button.c-disabled-button,
a.c-secondary-button.c-disabled-button {
	cursor: url(../image/stop.png), auto;
}

a.c-draw-button {
    background: #fff;
    border:0 !important ;
    border-radius: 0;
	box-shadow: inset 0 0 0 2px #0166aa;
    color: #0166aa;
	display:inline-block;
    font-family: 'Asap', sans-serif;
    font-size: 1.4rem;
	font-weight: 700;
    margin:0 25px 0 0;
    min-height: 50px;
    padding: 12px 25px;
	position: relative;
	text-align:center;
    text-decoration: none;
	text-transform:uppercase;
    -webkit-transition: color 0.3s, border-color 0.3s;
    -moz-transition: color 0.3s, border-color 0.3s;
    -ms-transition: color 0.3s, border-color 0.3s;
    -o-transition: color 0.3s, border-color 0.3s;
    transition: color 0.3s, border-color 0.3s;
}

a.c-draw-button::before, 
a.c-draw-button::after {
	box-sizing: inherit;
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border: 2px solid transparent;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
a.c-draw-button:hover::before, 
a.c-draw-button:hover::after {
	width: 100%;
	height: 100%;
}
a.c-draw-button:hover::before {
	border-top-color: #a3bf19;
	border-right-color: #a3bf19;
	transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
}
a.c-draw-button:hover::after {
	border-bottom-color: #a3bf19;
	border-left-color: #a3bf19;
	transition: height 0.25s ease-out, width 0.25s ease-out 0.25s;
}
a.c-draw-button:hover {
	color: #a3bf19;
}

a.c-right-button {
	position: relative;
	display:inline-block;
    font-family: 'Asap', sans-serif;
    text-decoration: none !important; 
	border:none;
	font-weight:400;
    font-size: 1.8rem;
    color: #0166aa;
    border-radius: 0;
    padding: 0 0 0 18px;
}

a.c-right-button:before {
    border-right: 3px solid #0166aa;
    border-top: 3px solid #0166aa;
    content: "";
    height: 10px;
    left: 1px;
    position: absolute;
    top: 7px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 10px;
}

a.c-right-button:hover {
	color: #a3bf19;
}

a.c-right-button:hover:before {
	border-color: #a3bf19 !important;
    animation: o-button 1s linear infinite;
  	animation-direction: alternate;
}

a.c-right-button.white {
    color: #fff;
}
a.c-right-button.white:before {
    border-color: #fff;
}
a.c-right-button.white:hover {
    color: #4C9D2A;
}
a.c-right-button.white:hover:before {
    border-color: #4C9D2A;
}

a.c-secondary-right-button {
    font-family: 'Asap', sans-serif;
	font-weight: 700;
}

a.c-circle-button {
	position: relative;
	display:inline-block;
	margin:0 15px 0 0;
	width:35px;
	height:35px;
    background: url(../image/check-icona-blu.svg) no-repeat;
    -webkit-transition: background-image 0.3s;
    -moz-transition: background-image 0.3s;
    -ms-transition: background-image 0.3s;
    -o-transition: background-image 0.3s;
    transition: background-image 0.3s;
	border:none;
}

a.c-circle-button:hover {
    background: url(../image/check-blu.svg) no-repeat;
	border:none;
}

a.c-circle-button.c-circle-button-layout-2 {
    background: url(../image/check-bianco.svg) no-repeat;
	width:25px;
	height:25px;
}

a.c-circle-button.c-circle-button-layout-2:hover {
    background: url(../image/check-blu.svg) no-repeat;
}

a.c-circle-button.c-circle-button-layout-3 {
    background-image: url(../image/cancel-icon-blu.svg);
    background-repeat: no-repeat;
	background-position:center;
	background-size:15px;
    background-color: #4C9D2A;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
    -webkit-transition: background-image 0.3s, background-color 0.3s;
    -moz-transition: background-image 0.3s, background-color 0.3s;
    -ms-transition: background-image 0.3s, background-color 0.3s;
    -o-transition: background-image 0.3s, background-color 0.3s;
    transition: background-image 0.3s, background-color 0.3s;
	cursor: pointer;
}

a.c-circle-button.c-circle-button-layout-4 {
    background-image: url(../image/cancel-icons-hover.svg);
    background-repeat: no-repeat;
	background-position:center;
	background-size:10px;
    background-color: #4C9D2A;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
    -webkit-transition: background-image 0.3s, background-color 0.3s;
    -moz-transition: background-image 0.3s, background-color 0.3s;
    -ms-transition: background-image 0.3s, background-color 0.3s;
    -o-transition: background-image 0.3s, background-color 0.3s;
    transition: background-image 0.3s, background-color 0.3s;
	width:25px;
	height:25px;
}

a.c-circle-button.c-circle-button-layout-3:hover ,
a.c-circle-button.c-circle-button-layout-4:hover {
    background-color: #0166aa;
    background-image: url(../image/cancel-icons-hover.svg);
}

a.c-circle-button.c-circle-button-layout-5 {
    background-image: url(../image/piu-blu.svg);
    background-repeat: no-repeat;
	background-position:center;
	background-size:15px;
    background-color: #4C9D2A;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
    -webkit-transition: background-image 0.3s, background-color 0.3s;
    -moz-transition: background-image 0.3s, background-color 0.3s;
    -ms-transition: background-image 0.3s, background-color 0.3s;
    -o-transition: background-image 0.3s, background-color 0.3s;
    transition: background-image 0.3s, background-color 0.3s;
}

a.c-circle-button.c-circle-button-layout-5:hover {
    background-color: #0166aa;
    background-image: url(../image/piu-bianco.svg);
}

a.c-circle-button.c-disabled-button {
	cursor:default;
}

a.c-circle-button.c-disabled-button,
a.c-circle-button.c-disabled-button:hover {
    background: url(../image/check-nero-disabled.svg) no-repeat;
}

a.c-circle-button.c-circle-button-layout-2.c-disabled-button,
a.c-circle-button.c-circle-button-layout-2.c-disabled-button:hover {
    background: url(../image/check-bianco-disabled.svg) no-repeat;
}

.c-contact-form .c-form-group {
    width: 100%;
    margin: 0 0 50px 0;
    text-align: left;
    position: relative;
}

.c-cta-search {
	margin:0;
	padding:0;
	border:none;
}

.c-cta-search:before{
	display:none;
}

.c-cta-search input[type=text] {
	height: 52px;
    padding: 20px 80px 15px 20px;
    width: calc(100% - 2px);
}

.c-cta-search span.o-placeholder {
    top: 11px;
    left: 20px;
    height: 28px;
    line-height: 28px;
    -webkit-transition: font-size .3s, transform .3s;
    -moz-transition: font-size .3s, transform .3s;
    -ms-transition: font-size .3s, transform .3s;
    -o-transition: font-size .3s, transform .3s;
    transition: font-size .3s, transform .3s;
	font-size: 2rem;
}

.c-cta-search input[type=submit] {
	height:52px;
	padding:0 20px;
	position:absolute;
	top:0;
	right:0;
	margin:0;
	border:none;
	background-color:#4C9D2A;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

.c-cta-search input[type=text]:hover,
.c-cta-search input[type=text]:active,
.c-cta-search input[type=text]:focus {
	border: solid 1px #66696C;
}

.c-cta-search input[type=text].is-filled ~ span.o-placeholder,
.c-cta-search input[type=text]:active ~ span.o-placeholder, 
.c-cta-search input[type=text]:focus ~ span.o-placeholder {
    -ms-transform: translate(0, -25px);
    -webkit-transform: translate(0, -25px);
    transform: translate(0, -25px);
    font-size: 1.6rem;
}

.c-cta-search-disabled input[type=text]{
	cursor: url(../image/stop.png), auto;
}

.c-cta-search-disabled input[type=submit] {
	cursor: url(../image/stop.png), auto;
	background-color:#dce89f;
}

.c-cta-search-disabled input[type=submit]:hover ,
.c-cta-search-disabled input[type=submit]:active ,
.c-cta-search-disabled input[type=submit]:focus {
	background-color:#dce89f;
}

.c-cta-search-disabled input[type=text]:active ~ span.o-placeholder, 
.c-cta-search-disabled input[type=text]:focus ~ span.o-placeholder {
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.c-cta-search-layout-2 input[type=submit] {
	width:50px !important;
    font-size: 0px;
    text-indent: -9999px;
	background-image:url(../image/cerca-white.svg);
    background-size: 25px;
	background-repeat: no-repeat;
    background-position: center;
}

.c-cta-search-layout-2 input[type=submit]:hover, 
.c-cta-search-layout-2 input[type=submit]:focus {
	background-image:url(../image/cerca-white.svg);
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: center;
}

a.cta-testuale-1-a,
a.cta-testuale-1-b {
	border-bottom: 1px solid #0166aa;
    color: #0166aa;
    font-family: Asap, sans-serif;
    font-size: 1.4rem;
    font-weight: 700;
    margin-left: 15px;
    padding: 0;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    transition: color .3s, border-bottom .3s;
}
a.cta-testuale-1-a:hover,
a.cta-testuale-1-b:hover {
    border-bottom: 1px solid #a3bf19;
    color: #a3bf19;
    text-decoration: none;
}
a.cta-testuale-1-a img,
a.cta-testuale-1-b img {
    left: -15px;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

a.cta-testuale-2 {
    font-size: 1.4rem;
    font-weight: 700;
}

a.cta-icona {
    border-bottom: none;
    display: inline-block;
    margin-right: 25px;
    transition: background-image .3s;
}
a.cta-icona:hover {
    border-bottom: none;
    cursor: pointer;
}

.cta-visualizza {
    background: no-repeat left top;
    background-image: url('../image/visualizza_NO-ombra-blu.svg');
    background-size: contain;
    height: 15px;
    width: 27px;
}
.cta-visualizza:hover {
    background: url('../image/visualizza_NO-ombra-verde.svg') no-repeat left top;
}

.cta-modifica {
    background: no-repeat left top;
    background-image: url('../image/modifica_NO-ombra-blu.svg');
    background-size: contain;
    height: 20px;
    width: 20px;
}
.cta-modifica:hover {
    background-image: url('../image/modifica_NO-ombra-verde.svg');
}

@keyframes o-button {
   0%, 100% {
    left: 0px;
  }
  50% { left: -15px }
}

.c-generic-icon {
	position: relative;
    width: 35px;
	float:left;
	margin-right:25px;
}

.c-generic-icon .o-tooltip.o-tooltip-top ,
body.is-scrolling .c-generic-icon .o-tooltip.o-tooltip-top {
    -ms-transform: translate(-50%, -35px);
    -webkit-transform: translate(-50%, -35px);
    transform: translate(-50%, -35px);
}

.c-generic-icon .c-circle-button img {
    height: 25px;
}

.c-generic-icon a.c-circle-button {
	background-color:#4C9D2A;
    background-image: none;
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    -ms-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
    border: none;
    text-align: center;
    line-height: 35px;
    border-radius: 35px;
	margin-right:0
}

/*c-cta-dati*/

.c-cta-dati{font-size: 1.4rem;line-height: 1.1;overflow-x: auto;padding-top: 10px;padding-bottom:25px;}
.c-accordion + .c-cta-dati{padding-top: 0;padding-bottom:0;}

.c-cta-dati > p { padding: 20px }

.c-cta-dati table{min-width:calc( 100% - 100px ) !important; width: 99.999%;border: 0;border-spacing: 0; }
.c-cta-dati .c-contact-form .c-filter  input,
.c-cta-dati .c-contact-form textarea,
.c-cta-dati .c-contact-form label,
.c-cta-dati .c-contact-form .c-form-checkbox,
.c-cta-dati .c-contact-form td{padding: 0 5px;}
.c-cta-dati  { margin: 0 }
.c-cta-dati  tbody td {border-right:1px solid #F5F5F5;padding: 10px 10px 10px 12px; font-weight: 500;}
.c-cta-dati > .table-responsive thead tr td,
.c-cta-dati > .table-responsive tbody tr td {  width: 20.33%; /* x3*/ min-width:inherit }
.c-cta-dati > .table-responsive thead tr td.c-auto-width,
.c-cta-dati > .table-responsive tbody tr td.c-auto-width {  width: 7% /* x3*/ }
.c-cta-dati > .table-responsive thead tr td.c-flag,
.c-cta-dati > .table-responsive tbody tr td.c-flag { width:5%; padding-left: 10px; padding-right: 10px; text-align:center}
.c-cta-dati > .table-responsive thead tr td.c-flag-large,
.c-cta-dati > .table-responsive tbody tr td.c-flag-large { width:11%; padding-left: 10px; padding-right: 10px; text-align:center}

.c-cta-dati > .c-accordion-table.table-responsive tr td {  width: auto }

.c-cta-dati > .table-responsive tbody tr td.white-bg {
  background-color: #fff;
}

.c-main-content .cta-card {
    background-color: #ffffff;
    border-bottom: none;
    border-radius: 10px;
    box-shadow: #949494 0 2px 3px;
    color: #222222;
    display: block;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 24px;
    max-width: 361px;
    opacity: 1;
    overflow: hidden;
    padding: 30px 0 30px 85px;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    transition: box-shadow .2s;
}
.c-main-content .cta-card:focus,
.c-main-content .cta-card:hover {
    // box-shadow: 0px 3px 6px rgba(0, 0, 0, .1);
    color: inherit;
    border-bottom: none;
}
.c-main-content .cta-card:before {
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    display: inline-block;
    height: 50px;
    left: 20px;
    position: absolute;
    top: 15px;
    vertical-align: middle;
    width: 50px;
}
.c-main-content .card-carte:before {
    background-image: url(../image/bg-card-carte.svg);
    height: 30px;
    top: 25px;
    width: 50px;
}
.c-main-content .cta-card:focus:before,
.c-main-content .cta-card:hover:before {
    -moz-animation: toTopFromBottom 0.7s forwards;
    animation: toTopFromBottom 0.6s forwards;
}
@-moz-keyframes toTopFromBottom {
    49% {
      -moz-transform: translateY(100%);
    }
  
    50% {
      opacity: 0;
      -moz-transform: translateY(-100%);
    }
  
    51% {
      opacity: 1;
    }
}
@-webkit-keyframes toTopFromBottom {
    49% {
      -webkit-transform: translateY(100%);
    }
  
    50% {
      opacity: 0;
      -webkit-transform: translateY(-100%);
    }
  
    51% {
      opacity: 1;
    }
}
@keyframes toTopFromBottom {
    49% {
      transform: translateY(100%);
    }
  
    50% {
      opacity: 0;
      transform: translateY(-100%);
    }
  
    51% {
      opacity: 1;
    }
}

@media (max-width: 1170px) {

	.c-cta-dati > .table-responsive thead tr td,
	.c-cta-dati > .table-responsive tbody tr td {  width: 15%;  }
	.c-cta-dati > .table-responsive thead tr td.c-auto-width,
	.c-cta-dati > .table-responsive tbody tr td.c-auto-width {  width: 10% }
	.c-cta-dati > .table-responsive thead tr td.c-flag,
	.c-cta-dati > .table-responsive tbody tr td.c-flag { width:10%; }
	.c-cta-dati > .table-responsive thead tr td.c-flag-large,
	.c-cta-dati > .table-responsive tbody tr td.c-flag-large { width:15%; }

}

/* TABS */
div.scrollmenu-container {
	width: 100%;
}

div.scrollmenu-container input {
    background-color: #E9EDF2;
    border: 1px solid #E9EDF2;
    border-bottom: 1px solid #E9EDF2;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    bottom: 9px;
    color: #222;
    cursor: pointer;
    font-weight: 900;
    padding: 4px 15px 5px 15px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s;
    width: 4%;
}
div.scrollmenu-container input:focus,
div.scrollmenu-container input:hover {
    color: #222;
    padding-top: 8px;
    outline: none;
}

div.scrollmenu {
    display: inline-block;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
    width: 91.39%;
}

.scrollmenu-border-bottom {
    background-color: #949494;
    bottom: 1px;
    height: 1px;
    position: absolute;
    width: 100%;
}

div.c-cta-dati-wrapper div.scrollmenu-container {
    height: 43px;
    position: relative;
}
div.c-cta-dati-wrapper div.scrollmenu {
    height: 42px;
}
div.c-cta-dati-wrapper div.scrollmenu a {
    box-shadow: transparent 0 -2px 2px;
    position: relative;
    top: 5px;
}
div.c-cta-dati-wrapper div.scrollmenu a.selected-tab {
    box-shadow: #949494 0 -2px 2px;
    z-index: 1;
}

div.scrollmenu a {
    background-color: #E9EDF2;
    border: 1px solid #E9EDF2;
    border-bottom: 1px solid #E9EDF2;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #222;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    margin: 10px 0 0 0;
    padding: 5px 15px;
    text-align: left;
    text-decoration: none;
    width: 22%;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

div.scrollmenu a:hover {
    color: #222;
    margin-top: 5px;
    padding-top: 10px;
	border-bottom: 1px solid #E9EDF2;
  }

div.scrollmenu a.selected-tab {
    background-color: #fff;
    border-color: #dee5ed;
    border-bottom: 1px solid #fff;
    color: #222;
    margin-top: 0;
    padding-top: 15px;
}

/* Specifico per tutti gli Edge e IE tranne il 6 e precedenti */
div.scrollmenu {
    width/**/: 91.3%;
}
/* Fine */ 

/* specifico per IE 11 */
@media all and (-ms-high-contrast:none) {
    *::-ms-backdrop,
    div.scrollmenu-container input {
        padding: 7px 15px 1px 15px;
    }

    *::-ms-backdrop,
    div.scrollmenu-container input:hover {
        padding-top: 12px;
    }

    div.scrollmenu-container input {
        bottom: 8px;
    }
}
/* fine IE 11 */

/* Tab layout B */

.c-cta-tab-layout-2 div.scrollmenu {
	overflow:inherit;
}

.c-cta-tab-layout-2 div.scrollmenu a {
	text-align:center;
	border:none;
    border-bottom: 6px solid #dee5ed;
	border-radius:0;
    padding-bottom: 15px;
    background: none;
    color: #0166aa;
    font-weight: 400;
	width:auto;
	font-family: Asap ,serif;
	font-size: 1.8rem;
    margin-right: 30px;
}

.c-cta-tab-layout-2 div.scrollmenu a:hover ,
.c-cta-tab-layout-2 div.scrollmenu a.selected-tab {
    background-color: #fff;
    border: none;
    border-bottom: 6px solid #0166aa;
    margin-top: 0;
    padding-top: 15px;
    padding-bottom: 15px;
	position:relative;
}

.c-cta-tab-layout-2 div.scrollmenu a.selected-tab {
	 font-weight: 600;
}

/* Accordion */

h4.c-accordion,
.c-main-content h4.c-accordion {
	background-color: #0166aa;
	color: #f9f9f9;
	font-size: 1.8rem;
	margin: 15px 0 0 0;
	padding: 20px;
	font-family: 'Asap', serif;
	box-shadow: 0px 4px 10px grey;
}

.c-accordion:hover {
	cursor: pointer;
}

.c-accordion:hover span.caret {
	color: #4C9D2A !important;
}

.c-accordion span.caret {
	border-top: 10px dashed;
	border-top: 10px solid \9;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	color: white;
	float: right;
	margin-top: 5px;
	-moz-transition-duration: 800ms;
	-webkit-transition-duration: 800ms;
	transition-duration: 800ms;
}

.c-accordion span.caret.open {
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.c-cta-dati .c-accordion-table {
	margin-bottom: 10px;
	margin-top: 10px;
}

.c-accordion-table .c-contact-form {
    padding: 0;
    border: 0px solid #0166aa;
    position: relative;
    margin: 1px 0;
    width: 100%;
    display: contents;
}

.c-accordion-table .c-contact-form .c-form-group {
    margin: 0 0 10px 0;
}

.c-accordion-table .c-contact-form:before {  
    display: none
}

.c-accordion-table .c-contact-form td {
	padding:0 5px;
}

.c-accordion-table > tbody > tr:nth-of-type(odd) {
	background-color: #f9f9f9;
}

.c-accordion-table > thead tr td:first-child,
.c-accordion-table >tbody tr td:first-child {
	text-transform: uppercase;
	width: 20%;
}

.c-accordion-table .c-contact-form input[type=text] {
    height: auto;
}

.c-accordion-table .c-contact-form span.o-placeholder {
	top: 50%;
	transform: translateY(-50%);
	height: auto;
	line-height: 1.3rem;
    font-size: 1.1rem;	
}


/* tab LAYOUT C da collateral */

.o-riconsegne-tab {
    // border-bottom: 1px solid #949494;
	display: none;
	float: left;
	list-style-type: none;
	margin-top: 30px;
	padding-left: 0;
	width: 100%;
}
.o-riconsegne-tab li { 
	background: #F5F5F5;
    border-radius: 10px 10px 0 0;
    box-shadow: #949494 0 -2px 2px;
	color: #66696C;
	float: left;
    font-size: 1.4rem;
    height: 45px;
	margin-right: 5px;
    position: relative;
    top: 5px;
    // -webkit-transition: height .3s, top .3s;
    // -moz-transition: height .3s, top .3s;
    // -ms-transition: height .3s, top .3s;
    // -o-transition: height .3s, top .3s;
    // transition: height .3s, line-height .3s, top .3s;
	width: 250px;
}
.o-riconsegne-tab li:after {
	content: "";
	position:absolute;
	right: 0;
	top:0;
	background-image: linear-gradient(to left, #F5F5F5 20%, transparent);
	width: 50px;
	height: 100%;
	border-radius: 0 6px 0 0;
}
.o-riconsegne-tab li a { 
    border: 0px;
	color: #66696C;
    display: inline-block;
    font-weight: 400;
	padding: 10px 20px 5px 20px;
    overflow: hidden;
	white-space: nowrap; 
	width: 90%;
}

// .o-riconsegne-tab li.active a { 
// 	color: #777;
// }

.o-riconsegne-tab li a:active, .o-riconsegne-tab li a:focus {
	text-decoration: none;
	border: 0px 
}
.o-riconsegne-tab li a:hover { 
	text-decoration: none;
	color: #66696C;
	border: 0px
}
.o-riconsegne-tab li.active { 
    background-color: #fff;
    box-shadow: #949494 0 -2px 2px;
    height: 50px;
    line-height: 3.5rem;
	top: 0;
} 
.o-riconsegne-tab li.active:after {
	background-image: none;
}
.o-riconsegne-tab li .o-close {
    background: none;
    bottom: 0;
    border-radius: 20px;
    color: #222;
    cursor: pointer;
    display: none;
    font-size: 1.5rem;
    height: 20px;
    line-height: 20px;
    opacity: 1;
    position: absolute;
    right: -11px;
    text-align: center;
    top: 3px;
    transform: translateY(0%);
    width: 50px;
    z-index: 99;
}
.o-riconsegne-tab li.active .o-close {
    display: block;
}

.o-riconsegne-tab li:not(.active):hover {
    height: 50px;
    line-height: 3.5rem;
    top: 0;
}
// .o-riconsegne-tab li:not(.active):hover:after {
// 	background-image: linear-gradient(to left, #fcfbfb 20%, transparent);
// }

#c-tab .tab-content {
    clear: both;
}
